Package: groovy.org.codenarc.rule.basic

## [Groovy] Class DuplicateMapKeyAstVisitor

- groovy.org.codenarc.rule.basic.DuplicateMapKeyAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitMapExpression(org.codehaus.groovy.ast.expr.MapExpression expression)`

- - ### Method Detail

    - #### @Override @SuppressWarnings('UnnecessaryCollectCall') void visitMapExpression(org.codehaus.groovy.ast.expr.MapExpression expression)